:root {
  --txtBase: #212029;
  --txtGray: #6c6971;
  --gray: #ccc;
  --lightGray: #f2f2f2;
  --purple: #b06bbe;
  --lightPurple: #f8eafa;
  --red: #e28477;
  --lightRed: #fdefed;
  --blue: #4c86c5;
  --lightBlue: #e7f4fa;
  --gold: #9d7900;
  --lightGold: #fcfcdd;
  --green: #5db15b;
  --lightGreen: #edfded;
  --orange: #e5821c;
  --lightOrange: #fcf5e7;
  --productBorderLightPurple: #eccef0;
  --productBgLightPurple: #fefaff;
  --productBlue: #4580C2;
  --productGray: #484848;
  --productLightGray: #fcfcfc;
  --productBorderGray: #d7d7d7;
}

/* fv */
.fv {
  margin-top: -135px;
  position: relative;
  overflow: hidden;
}

.fv .fvMain {
  max-width: none;
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

.fvText {
  position: absolute;
  top: -20px;
  bottom: 0;
  left: 8.056vw;
  margin: auto;
  display: flex;
  align-items: center;
}

.fvText img {
  width: 476px;
}

.whiteLayer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  opacity: 0.4;
}

.fvNews {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 451px;
  /* overflow: hidden; */
}

.fvNews a {
  width: 451px;
  max-width: none !important;
  height: auto;
  padding: 20px 60px 20px 40px;
  display: none !important;
  justify-content: center;
  flex-direction: column;
  border-radius: 0px 8px 0px 0px;
  box-shadow: 0px 2px 9px rgba(0, 0, 0, 0.11);
  position: relative;
  background: #fff;
}

.fvNews .swiper-initialized a {
  display: flex !important;
}

.fvNews a::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 31px;
  margin: auto;
  height: 16px;
  width: 16px;
  background-image: url("../../../common/img/arrow_purple.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  transform: rotate(180deg);
}

.fvNewsTitle {
  font-size: 14px;
  letter-spacing: 0.7px;
  color: #b06bbe;
  line-height: 20px;
  margin-bottom: 6px;
  position: relative;
  padding-left: 16px;
  display: flex;
  align-items: center;
}

.fvNewsTitle::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  border: 2px solid #b06bbe;
  width: 9px;
  height: 9px;
  background: #fff;
  border-radius: 50%;
}

.fvNewsContent {
  font-size: 14px;
  line-height: 26px;
  letter-spacing: 0.7px;
  font-weight: 300;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

@media screen and (max-width: 1200px) {
  .fvText {
    left: 5%;
  }
}
@media screen and (max-width: 768px) {
  .fv {
    margin-top: -128px;
  }
  .fv .fvMain {
    height: calc(100vh - 98px);
  }
  .fvText {
    top: 0;
    bottom: -50px;
    left: 0;
  }
  .fvText img {
    width: 276px;
  }
  .fvNews {
    position: inherit;
    bottom: 0;
    left: 0;
    width: 100%;
  }
  .fvNews a {
    width: 100%;
    padding: 24px 48px 24px 24px;
    display: block;
    border-radius: 0px;
    box-shadow: 0 0 0;
  }
  .fvNews a::before {
    right: 20px;
  }
}
/* declaration */
.declaration {
  padding: 77px 0;
}

.declarationWrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.declarationLeft {
  width: 495px;
  margin-right: 60px;
}

.declarationRight {
  width: calc(100% - 555px);
}

.declarationLeft video {
  width: 100%;
}

.declarationSubTitle {
  font-size: 16px;
  letter-spacing: 0.83px;
  color: #b06bbe;
  line-height: 24px;
  margin-bottom: 14px;
  position: relative;
  padding-left: 23px;
  display: flex;
  align-items: center;
}

.declarationSubTitle::before {
  content: "";
  position: absolute;
  left: 0;
  top: -2px;
  bottom: 0;
  margin: auto;
  border: 4px solid #b06bbe;
  width: 15px;
  height: 15px;
  background: #fff;
  border-radius: 50%;
}

.declarationTitle {
  font-size: 26px;
  line-height: 44px;
  letter-spacing: 1.34px;
  margin-bottom: 30px;
}

.declarationTitle span {
  color: #b06bbe;
}

.declarationContent {
  font-size: 15px;
  letter-spacing: 0.45px;
  line-height: 30px;
  font-weight: 300;
}

@media screen and (max-width: 1024px) {
  .declarationLeft {
    width: 50%;
    margin-right: 15px;
  }
  .declarationRight {
    width: calc(50% - 15px);
  }
}
@media screen and (max-width: 768px) {
  .declaration {
    padding: 40px 0 80px;
  }
  .declarationWrap {
    flex-direction: column;
  }
  .declarationLeft {
    width: 100%;
    margin-right: 0;
    margin-bottom: 0;
    text-align: center;
  }
  .declarationRight {
    width: 100%;
  }
  .declarationLeft video {
    width: 100%;
  }
  .declarationSubTitle {
    font-size: 15px;
    letter-spacing: 0.78px;
    line-height: 21px;
    margin-bottom: 10px;
    padding-left: 20px;
  }
  .declarationSubTitle::before {
    border: 3px solid #b06bbe;
    width: 13px;
    height: 13px;
  }
  .declarationTitle {
    font-size: 22px;
    line-height: 32px;
    letter-spacing: 1.14px;
    margin-bottom: 30px;
  }
  .declarationContent {
    font-size: 12px;
    letter-spacing: 0.36px;
    line-height: 26px;
  }
}
/* news */
.news {
  padding: 0 0 120px;
}

.newsTitle {
  margin-bottom: 40px;
}

.newsWrap {
  margin-bottom: 46px;
}

.newsLink {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  padding: 32px 30px;
  border-top: 1px solid #cccccc;
  position: relative;
}

.newsLink::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 30px;
  margin: auto;
  height: 19px;
  width: 19px;
  background-image: url("../../../common/img/arrow_purple.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  transform: rotate(180deg);
  transition: 0.3s;
}

.newsLink > * {
  transition: transform 0.3s;
}

.newsLink:hover > * {
  transform: translateX(10px);
}

.newsLink:hover::before {
  transform: translateX(10px) rotate(180deg);
}

.newsLink:last-child {
  border-bottom: 1px solid #cccccc;
}

.newsLinkTitle {
  font-family: "Noto Sans JP", sans-serif;
  letter-spacing: 0.04rem;
  word-wrap: break-word;
  max-width: 90%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 9.5px;
}

.newsLinkContent {
  display: flex;
  align-items: center;
}

.newsLinkDate {
  font-size: 14px;
  letter-spacing: 0.76px;
  line-height: 18px;
  margin-right: 13px;
}

.newsLinkCategory {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 7.5px;
}

.newsLinkCategory > div {
  display: inline-flex;
  background: #212029;
  border-radius: 3px;
  color: #fff;
  padding: 2px 14px;
  font-size: 13px;
  letter-spacing: 0.7px;
  line-height: 19px;
}

.newsArchiveLink {
  text-align: center;
}

@media screen and (max-width: 768px) {
  .news {
    padding: 0 0 80px;
  }
  .newsTitle {
    margin-bottom: 26px;
  }
  .newsWrap {
    margin-bottom: 30px;
  }
  .newsLink {
    padding: 24px 6px;
  }
  .newsLink::before {
    right: 6px;
  }
  .newsLinkTitle {
    max-width: 90%;
    white-space: normal;
    text-overflow: initial;
    font-size: 14px;
    letter-spacing: 0.42px;
    line-height: 26px;
    margin-bottom: 10px;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    display: -webkit-box;
  }
  .newsLinkDate {
    font-size: 12px;
    letter-spacing: 0.65px;
    line-height: 16px;
    margin-right: 11px;
  }
  .newsLinkCategory {
    gap: 5px;
  }
  .newsLinkCategory > div {
    font-size: 11px;
    letter-spacing: 0.59px;
    line-height: 16px;
  }
}
/* case */
.case {
  padding: 0 0 120px;
}

.caseTitle {
  margin-bottom: 29px;
}

.caseSubText {
  font-weight: 300;
  font-size: 15px;
  line-height: 21px;
  letter-spacing: 0.45px;
  margin-bottom: 60px;
}

.caseWrap {
  overflow: hidden;
}

.caseWrap > div {
  display: flex;
}

.swiper-wrapper > a {
  display: block;
  max-width: 338.42px;
}

.caseLinkImg {
  position: relative;
  border-radius: 12px;
  border: 1px solid #eccef0;
  margin-bottom: 16.79px;
  overflow: hidden;
}

.caseLinkImg > img {
  height: 220.85px;
  width: 100%;
  object-fit: cover;
  object-position: center;
  transition: 0.3s;
}

.swiper-wrapper > a:hover .caseLinkImg > img {
  transform: scale(1.1);
}

.caseLinkCategory {
  border-radius: 0 12px 0 0;
  border-top: 1px solid #eccef0;
  border-right: 1px solid #eccef0;
  background: #f8eafa;
  position: absolute;
  bottom: -1px;
  left: -1px;
  padding: 4px 14px;
  color: #b06bbe;
  font-size: 14px;
  letter-spacing: 0.76px;
  line-height: 20px;
}

.caseLinkTitle {
  font-size: 16px;
  letter-spacing: 0.96px;
  line-height: 24px;
  margin-bottom: 7.5px;
}

.caseLinkText {
  color: #6c6971;
  font-size: 14px;
  letter-spacing: 0.7px;
  line-height: 20px;
}

/* === [ Start ] === */
.caseWrap {
  margin-bottom: 60px;
}

.caseInner {
  position: relative;
}

.case .caseInner .swiper-wrapper .caseLink.swiper-slide {
  padding-right: 33.59px;
}

.case .caseInner .swiper-wrapper .caseLink.swiper-slide:last-child {
  padding-right: 0;
}

.case .caseFoo {
  display: flex;
  align-items: center;
}

.case .caseInner .casePrev.swiper-button-disabled + .casePag.swiper-pagination .swiper-pagination-progressbar-fill {
  transform: translate3d(0px, 0px, 0px) scaleX(0) scaleY(1) !important;
}

.case .casePag.swiper-pagination {
  top: initial;
  height: 3px;
  position: relative;
  background: #ccc;
  width: calc(100% - 172px);
}

.case .casePag.swiper-pagination .swiper-pagination-progressbar-fill {
  background: #b06bbe;
}

.case .caseNext.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  content: url(../../../img/arrow_purple_right.svg);
}

.case .casePrev.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  content: url(../../../img/arrow_purple_left.svg);
}

.case .caseNext.swiper-button-next,
.case .casePrev.swiper-button-prev {
  width: 62px;
  height: 62px;
  border: 1px solid #b06bbe;
  background: white;
  border-radius: 50%;
  position: relative;
  top: initial;
  left: initial;
  right: initial;
  margin-top: 0;
}

.case .caseNext.swiper-button-next:after,
.case .casePrev.swiper-button-prev:after {
  font-size: 0;
}

.case .caseNext.swiper-button-next {
  margin-right: 30px;
}

.case .casePrev.swiper-button-prev {
  margin-right: 18px;
  order: -1;
}

/* === [ End ] === */
@media screen and (max-width: 768px) {
  .case {
    padding: 0 0 80px;
  }
  .caseTitle {
    margin-bottom: 25px;
  }
  .caseSubText {
    font-size: 12px;
    line-height: 26px;
    letter-spacing: 0.36px;
    margin-bottom: 30px;
  }
  /* === [ Start ] === */
  .caseWrap {
    margin-bottom: 0;
    margin: 0 14px;
  }
  .case .caseNext.swiper-button-next,
  .case .casePrev.swiper-button-prev {
    position: absolute;
    top: 24%;
    width: 47px;
    height: 47px;
    z-index: 8;
  }
  .case .caseNext.swiper-button-next,
  .swiper-rtl .swiper-button-prev {
    right: 0;
  }
  .case .casePrev.swiper-button-prev,
  .swiper-rtl .swiper-button-next {
    left: 0;
  }
  .case .caseNext.swiper-button-next,
  .case .casePrev.swiper-button-prev {
    margin-right: 0;
  }
  .case .caseInner .swiper-wrapper .caseLink.swiper-slide {
    padding-right: 5px;
    padding-left: 5px;
  }
  /* === [ End ] === */
}
/* about */
.about {
  padding: 0 0 80px;
}

.aboutTitleWrap {
  display: flex;
  justify-content: center;
  text-align: center;
}

.aboutTitle {
  display: inline-flex;
  margin: auto;
  text-align: center;
  margin-bottom: 25px;
}

.aboutSubText {
  font-size: 15px;
  line-height: 30px;
  letter-spacing: 0.45px;
  margin-bottom: 60px;
  text-align: center;
}

.aboutWrap {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}

.aboutWrap > a {
  display: block;
  width: calc(50% - 20px);
  border-radius: 12px;
  overflow: hidden;
  transition: 0.3s;
  padding: 52px 10px 33px;
  text-align: center;
  position: relative;
}

.aboutWrap > a:hover {
  background-size: 110% 110%;
}

.aboutWrap > a > .aboutContentLayer {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  opacity: 0.7;
}

.aboutContentMain {
  position: relative;
  z-index: 2;
}

.aboutContentLife {
  background-image: url("../../../img/top/photo_kurashi.png");
  background-position: center;
  background-size: 100% 100%;
}

.aboutWrap > a.aboutContentLife > .aboutContentLayer {
  background: #3797d3;
}

.aboutContentLifeLine {
  background-image: url("../../../img/top/photo_inochi.png");
  background-position: center;
  background-size: 100% 100%;
}

.aboutWrap > a.aboutContentLifeLine > .aboutContentLayer {
  background: #c6ab0d;
}

.aboutContentEarth {
  background-image: url("../../../img/top/photo_tikyu.png");
  background-position: center;
  background-size: 100% 100%;
}

.aboutWrap > a.aboutContentEarth > .aboutContentLayer {
  background: #5db15b;
}

.aboutContentNationwide {
  background-image: url("../../../img/top/photo_47.png");
  background-position: center;
  background-size: 100% 100%;
}

.aboutWrap > a.aboutContentNationwide > .aboutContentLayer {
  background: #e5821c;
}

.aboutIcon {
  width: 64.84px;
  margin: 0 auto 25px;
  text-align: center;
}

.aboutContentTitle {
  font-size: 30px;
  letter-spacing: 1.8px;
  color: #fff;
  line-height: 44px;
  margin-bottom: 10px;
}

.aboutContentTitle span {
  font-size: 26px;
  letter-spacing: 1.56px;
  line-height: 44px;
  font-weight: bold;
}

.aboutContentSubText {
  font-size: 13px;
  line-height: 26px;
  letter-spacing: 0.68px;
  color: #fff;
}

@media screen and (max-width: 768px) {
  .about {
    padding: 0 0 80px;
  }
  .aboutTitleWrap {
    justify-content: flex-start;
    text-align: left;
  }
  .aboutTitle {
    margin-left: 0;
    margin-bottom: 25px;
  }
  .aboutSubText {
    font-size: 12px;
    line-height: 26px;
    letter-spacing: 0.36px;
    margin-bottom: 30px;
    text-align: left;
  }
  .aboutWrap {
    gap: 18px;
  }
  .aboutWrap > a {
    width: 100%;
    padding: 40px 10px 28px;
    min-height: 235px;
  }
  .aboutContentLife {
    background-size: cover;
  }
  .aboutContentLifeLine {
    background-size: cover;
  }
  .aboutContentEarth {
    background-size: cover;
  }
  .aboutContentNationwide {
    background-size: cover;
  }
  .aboutIcon {
    width: 42.65px;
    margin: 0 auto 18px;
  }
  .aboutContentTitle {
    font-size: 20px;
    letter-spacing: 1.2px;
    line-height: 29px;
    margin-bottom: 11px;
  }
  .aboutContentTitle span {
    font-size: 16px;
    letter-spacing: 0.96px;
    line-height: 29px;
  }
  .aboutContentSubText {
    font-size: 11px;
    line-height: 24px;
    letter-spacing: 0.57px;
  }
}
/* kyuto */
.kyuto {
  padding: 0 0 100px;
}

.kyutoWrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.kyutoRight {
  width: 498px;
  margin-left: 112px;
  display: flex;
  align-items: center;
}

.kyutoLeft {
  width: calc(100% - 610px);
}

.kyutoLeftText {
  font-size: 15px;
  letter-spacing: 0.45px;
  line-height: 30px;
  font-weight: 300;
  margin-bottom: 35px;
}

@media screen and (max-width: 1024px) {
  .kyutoRight {
    width: 50%;
    margin-left: 15px;
  }
  .kyutoLeft {
    width: calc(50% - 15px);
  }
}
@media screen and (max-width: 768px) {
  .kyuto {
    padding: 0 0 80px;
  }
  .kyutoWrap {
    flex-direction: column-reverse;
  }
  .kyutoRight {
    width: 100%;
    margin-left: 0;
    margin-bottom: 35px;
    text-align: center;
  }
  .kyutoLeft {
    width: 100%;
  }
  .kyutoLeftText {
    font-size: 12px;
    letter-spacing: 0.36px;
    line-height: 26px;
    margin-bottom: 20px;
  }
}
/* business */
.business {
  padding: 0 0 140px;
}

.businessWrap {
  border: 1px solid #B06BBE;
  border-radius: 10px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding: 62px 10px;
  text-align: center;
  flex-direction: column;
}

.businessText {
  font-size: 15px;
  letter-spacing: 0.45px;
  line-height: 30px;
  font-weight: 300;
  margin-bottom: 35px;
}

@media screen and (max-width: 768px) {
  .business {
    padding: 0 0 80px;
  }
  .businessLeftText {
    font-size: 12px;
    letter-spacing: 0.36px;
    line-height: 26px;
    margin-bottom: 20px;
  }
}
/* product */
.product {
  padding: 0 0 150px;
}

.productTitle {
  margin-bottom: 30px;
}

.productSubText {
  font-size: 15px;
  line-height: 30px;
  letter-spacing: 0.45px;
  margin-bottom: 40px;
  font-weight: 300;
}

.productWrap {
  display: flex;
  flex-wrap: wrap;
  gap: 35px 45px;
  justify-content: space-between;
  margin-bottom: 70px;
}

.productWrap > a {
  display: block;
  width: calc(33% - 26.5px);
}

.productLinkIconArea {
  background: #f2f2f2;
  border-radius: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 15px;
  position: relative;
  overflow: hidden;
}

.productIllust {
  cursor: pointer;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.3s;
  background: #f2f2f2;
  opacity: 1;
}

.productWrap > a:hover .productIllust {
  opacity: 0;
}

.productLinkText {
  font-size: 20px;
  letter-spacing: 1.2px;
  line-height: 28px;
}

.productLinkListText {
  font-size: 15px;
  letter-spacing: 0.96px;
  line-height: 22px;
  margin-right: 18px;
}

.productArchiveLink {
  text-align: center;
}

@media screen and (max-width: 1200px) {
  .productWrap > a {
    width: 30%;
  }
}
@media screen and (max-width: 1024px) {
  .productWrap {
    gap: 20px 35px;
  }
  .productWrap > a {
    width: calc(33% - 25px);
  }
}
@media screen and (max-width: 768px) {
  .product {
    padding: 0 0 120px;
  }
  .productSubText {
    font-size: 12px;
    line-height: 26px;
    letter-spacing: 0.36px;
    margin-bottom: 30px;
  }
  .productWrap {
    flex-direction: column;
    gap: 40px;
    margin-bottom: 50px;
  }
  .productWrap > a {
    display: block;
    width: 100%;
  }
  .productLinkListText {
    font-size: 13px;
    letter-spacing: 0.83px;
    line-height: 22px;
  }
}
/* banner */
.banner {
  padding-bottom: 100px;
}

.mainBanner {
  display: flex;
  align-items: center;
  padding: 69px 73px 63px 78px;
  background: #fff;
  border-radius: 12px;
  margin-bottom: 40px;
  box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.15);
}

.bannerLeft {
  width: 272px;
  margin-right: 59px;
}

.bannerRight {
  width: calc(100% - 331px);
  border-left: 1px solid #ccc;
  padding-left: 53px;
}

.bannerTitle {
  font-size: 24px;
  line-height: 35px;
  letter-spacing: 1.13px;
  margin-bottom: 18px;
}

.bannerDotted {
  margin-bottom: 16px;
  display: flex;
  align-items: center;
}

.bannerDotted > span {
  width: 10px;
  height: 10px;
  border-radius: 50%;
}

.bannerDotted > span:not(:last-child) {
  margin-right: 14px;
}

.orange {
  background: #e5821c;
}

.blue {
  background: #62addd;
}

.green {
  background: #5db15b;
}

.yellow {
  background: #ebd032;
}

.purple {
  background: #8c8cd8;
}

.skyBlue {
  background: #84d9d9;
}

.bannerText {
  font-size: 15px;
  line-height: 30px;
  letter-spacing: 0.45px;
  font-weight: 300;
  margin-bottom: 34px;
}

.bannerText .small {
  font-size: 13px;
}

.bannerLink a {
  display: inline-flex;
  color: #b06bbe;
  font-size: 12px;
  letter-spacing: 0.77px;
  padding-bottom: 7.4px;
  border-bottom: 1px solid #b06bbe;
}

.bannerLinkText {
  margin-right: 15px;
}

.bannerLinkImg {
  display: flex;
  align-items: center;
}

.bannerLinkImg > img {
  margin-top: -5px;
  width: 14px;
}

.imgBannerArea {
  display: flex;
  justify-content: center;
  gap: 40px;
  justify-content: center;
}

.imgBannerArea > a {
  overflow: hidden;
  width: calc(33% - 26.5px);
  max-width: 247px;
  border-radius: 8px;
  display: block;
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.14);
}

@media screen and (max-width: 1200px) {
  .mainBanner {
    padding: 40px 50px;
  }
}
@media screen and (max-width: 1024px) {
  .mainBanner {
    display: flex;
    align-items: center;
    flex-direction: column;
    background: #fff;
  }
  .bannerLeft {
    width: 272px;
    margin-right: 0;
    margin-bottom: 42px;
  }
  .bannerRight {
    width: 100%;
    border-left: 0;
    border-top: 1px solid #ccc;
    padding-left: 0;
    padding-top: 42px;
  }
}
@media screen and (max-width: 768px) {
  .mainBanner {
    padding: 50px 20px;
    margin-bottom: 50px;
  }
  .bannerLeft {
    width: 201px;
    margin-right: 0;
    margin-bottom: 50px;
  }
  .bannerRight {
    padding-top: 34px;
  }
  .bannerTitle {
    font-size: 20px;
    line-height: 31px;
    letter-spacing: 0.94px;
    margin-bottom: 24px;
  }
  .bannerText {
    font-size: 12px;
    line-height: 26px;
    letter-spacing: 0.36px;
    margin-bottom: 20px;
  }
  .imgBannerArea {
    flex-direction: column;
    gap: 30px;
    align-items: center;
  }
  .imgBannerArea > a {
    width: 100%;
    max-width: 247px;
  }
  .aboutWrap > a {
    background-size: cover;
  }
  .aboutWrap > a:hover {
    background-size: cover;
  }
}